newsphpGroupWare - News

 
 

phpGroupWare 0.9.14.004 - Security and Bug Fix Release

Item posted by Dave Hall <skwashd> on Sun 06 Jul 2003 11:19:02 PM UTC.

All users should install this version. There have been several vulnerabilities discovered in previous versions of phpGroupWare. One is a Cross Site Scripting exploit - see the report. The other unreported issue relates the Virtual File System being in the document root - as of this release the vfs root must be out of the webroot.

Due to these security issues no previous versions of phpGroupWare will be officially supported by the phpGroupWare crew.

There are some general bug fixes also included in this release.

Please download from http://phpgroupware.org/downloads

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code